.keen-slider {
  position: relative;
  margin-bottom: rem(20);
  overflow: visible;
  animation: slider-in 1.5s ease 0s 1 normal forwards;

  &-slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;

    img,
    video {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
  }

  .dots {
    position: absolute;
    top: 100%;
    display: flex;
    justify-content: center;
    margin-top: rem(10);
  }

  .dot {
    width: rem(50);
    height: 3px;
    background: $color-black;
    opacity: .3;
    border: none;
    cursor: pointer;
    transition: opacity .3s;

    + .dot {
      margin-left: rem(10);
    }

    &-active {
      opacity: 1;
    }
  }
}

@keyframes slider-in {
  from {
    opacity: 0;
    transform: translateX(70px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
